	.notice_3249{}
	.notice_3249_list{padding:3.781515% 2.55319% 9.12548% 2.55319%;}
	.notice_3249_list ul, .notice_3249_list li{list-style:none;padding:0;margin:0;}
	.notice_3249_list h3{padding:0 0 4px 0;margin:0;font-family:"Malgun Gothic", sans-serif;font-weight:normal;font-size:25px;color:#424242;letter-spacing:-0.07em;}
	.notice_3249_list ul{}
	.notice_3249_list ul li{display:inline-block;padding:4px 13px 9px 0;}
	.notice_3249_list ul li a{display:inline-block;font-family:"Malgun Gothic", sans-serif;font-weight:normal;font-size:25px;color:#424242 !important;letter-spacing:-0.07em;padding:8px 20px 10px 20px;border:2px solid #999;border-radius:38px;text-decoration:none !important;}
	@media(max-width:769px){
		.notice_3249_list h3{font-size:15px;}
		.notice_3249_list ul li{padding:1px 5px 6px 0;}
		.notice_3249_list ul li a{font-size:15px;padding:3px 12px 5px 12px;}
	}